Bug 118861 - replace static dev package with udev
Summary: replace static dev package with udev
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: udev-autoloading 131075
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-21 20:11 UTC by Matthew Miller
Modified: 2014-03-17 02:43 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-05 10:07:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2004-03-21 20:11:55 UTC
udev is the way of the future -- and it works now. Fedora Core should,
sooner or later, switch to using it. I vote for sooner. :)

Comment 1 Bill Nottingham 2004-03-23 02:39:16 UTC
Later. :)

Seriously, it's a little late for FC2 at this point.

Comment 2 Matthew Miller 2004-03-23 05:14:13 UTC
:) Fair enough -- just wanted to get this in here. I'll move it to FC3
when that's an option.

Comment 3 Nalin Dahyabhai 2004-08-26 00:56:29 UTC
Can't be fixed in MAKEDEV alone -> distribution.


Note You need to log in before you can comment on or make changes to this bug.